hsex10stv2ptenseprobe {hsex10stv2ptenseprobe} | R Documentation

## Probe sequence for microarrays of type hsex10stv2ptense.

### Description

This data object was automatically created by the package matchprobes version 1.5.2.

### Usage

    data(hsex10stv2ptenseprobe)

### Format

A data frame with 912686 rows and 6 columns, as follows.

sequence | character | probe sequence
x | integer | x-coordinate on the array
y | integer | y-coordinate on the array
Probe.Set.Name | character | Affymetrix Probe Set Name
Probe.Interrogation.Position | integer | Probe Interrogation Position
Target.Strandedness | factor | Target Strandedness

### Source

The probe sequence data was obtained from http://www.affymetrix.com.

### Examples

      hsex10stv2ptenseprobe
      as.data.frame(hsex10stv2ptenseprobe[1:3,])

[Package hsex10stv2ptenseprobe version 8.2.0 Index]